/* @override 
	http://localhost:8888/315028-DW-Web/assets/css/pages.css */



.bg-light-red{	background-color: #fff6f6;}
.bg-light-blue{	background-color: #f3fafe;}
.bg-light-grey{	background-color: #f9faf9;}


/*------------------------
TEXT
-------------------------*/
.sc-large {
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
		font-weight: 800;
	
}
p.pages.text-medium,
.pages.text-medium,
.pages.text-medium ul,
ul.pages.text-medium li,
.pages.text-medium a,
.pages.text-medium p,
.pages.text-medium span {
	line-height: 31px;
	font-size: 24px;


}



p.pages.text-large,
.pages.text-large,
.pages.text-large ul,
ul.pages.text-large li,
.pages.text-large a,
.pages.text-large p,
.pages.text-large span{
line-height: 57px;
font-size: 55px;
	font-weight: 200;
	width: 80%;
}
@media only screen and (max-width: 768px) { 
	
	.sc-large {
		font-size: 20px;
		text-transform: uppercase;
		letter-spacing: 2px;
			font-weight: 800;
		
	}
	p.pages.text-medium,
	.pages.text-medium,
	.pages.text-medium ul,
	ul.pages.text-medium li,
	.pages.text-medium a,
	.pages.text-medium p,
	.pages.text-medium span {
line-height: 24px;
font-size: 18px;
	
	
	}
	
	p.pages.text-large,
	.pages.text-large,
	.pages.text-large ul,
	ul.pages.text-large li,
	.pages.text-large a,
	.pages.text-large p,
	.pages.text-large span{
line-height: 45px;
font-size: 43px;
		font-weight: 200;
		width: 80%;
	}
	
}
/*------------------------
APPLY
-------------------------*/
.apply-panel {
padding: 10%;
position: relative;
height: 65vh;
margin-bottom: 15%;
}
.apply-panel img {
width: 33%;
margin-left: -8%;
margin-bottom: 8%;
}
.red-note {
position: absolute;
background-color: #fe6363;
width: 60%;
z-index: 1;
padding: 5% 5% 3%;
}

.red-note.left-note {
bottom: 0%;
transform: rotate(-3deg);
left: -5%;
}
.red-note.right-note {
bottom: 0%;
transform: rotate(3deg);
right: -5%;
}


@media only screen and (max-width: 768px) { 
.apply-panel {
padding: 10%;
position: relative;
height: auto;
padding-bottom: 25vh;
margin-bottom: 15%;
}

}
.red-note p {
font-weight: bold;
font-size: 15px;
line-height: 20px;
color: white;

}
.red-note.left-note p{
transform: rotate(3deg);
left: -5%;
}
.red-note.right-note p{
transform: rotate(-3deg);
left: -5%;
}

		
		
/*------------------------
PERK / COMP
-------------------------*/
ul.block-grid.perk-comp {
	text-align: center;
}
ul.block-grid.perk-comp > li{
	padding-bottom: 6%;
	text-align: center;
	display: inline-block;
	float: none;
	
}

ul.block-grid.perk-comp.four-up > li {
	width: 24%;

}

@media only screen and (max-width: 768px) { 
	ul.block-grid.perk-comp > li{
		padding-bottom: 6%;
		text-align: center;
		display: inline-block;
		float: none;
		
	}
	
	ul.block-grid.perk-comp.four-up > li {
		width: 48%;
			text-align: center!important;
	float: none;
	}
}
.perk-comp img{
	width: 60%;
}

		
	/*------------------------
	Life Testimonials
	-------------------------*/
			.profile-image img{
			width: 60px;
		border-radius: 35px;
		border: 3px white;
		float: left;
		margin-right: 10px;
			}
			
	.blue-quote {
			position: relative;
			background: #29b4f4;
		padding: 5% 5% 3%;
		}
		
		.blue-quote:after {
			content: '';
			position: absolute;
			bottom: 0;
			left: 50%;
			width: 0;
			height: 0;
			border: 44px solid transparent;
			border-top-color: #29b4f4;
			border-bottom: 0;
			border-left: 0;
			margin-left: -22px;
			margin-bottom: -44px;
		}
		.blue-quote p {
			font-weight: bold;
			font-size: 15px;
			line-height: 20px;
			color: white;
			
		}
		.blue-quote p strong{
			font-weight: bold;
			font-size: 15px;
			line-height: 20px;
			color: black;
			display: inline-block;
			
		}
		@media only screen and (max-width: 768px) { 
			.blue-quote {
				width: 60%!important;
			}
			
			.left-quote {
				float: left!important;
			}
			.right-quote {
				float: right!important;
			}
		}
		
		
		.white-quote {
				position: relative;
				background: white;
			padding: 5% 5% 3%;
			}
			
			.white-quote:after {
				content: '';
				position: absolute;
				bottom: 0;
				left: 25%;
				width: 0;
				height: 0;
				border: 44px solid transparent;
				border-top-color: white;
				border-bottom: 0;
				border-left: 0;
				margin-left: -22px;
				margin-bottom: -44px;
			}
		
			@media only screen and (max-width: 768px) { 
				.white-quote {
					width: 80%!important;
				}
				
				.left-quote {
					float: left!important;
				}
				.right-quote {
					float: right!important;
				}
			}
			
			
			
/*------------------------
Values
-------------------------*/
		@media only screen and (max-width: 768px) { 
.values {
	text-align: center;
}
.values img{
width: 50%;
}
}
/*------------------------
BG Images
-------------------------*/

.pages-fg-image {
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
}

.pages-bg-image {
	display: block;
	width: 100%;
	position: absolute;
}
